## rust-enum-utils 0.1.2

=== debian/changelog ===
rust-enum-utils (0.1.2-1) unstable; urgency=medium

  * Package enum-utils 0.1.2 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 06 Sep 2025 08:58:37 +0200
