=== debian/control ===
Source: rust-enum-utils
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-enum-utils-from-str-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-serde-derive-internals-0.29+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-utils
Homepage: https://github.com/ecstatic-morse/enum-utils
X-Cargo-Crate: enum-utils
Rules-Requires-Root: no

Package: librust-enum-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-enum-utils-from-str-0.1+default-dev (>= 0.1.2-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-serde-derive-internals-0.29+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev
Provides:
 librust-enum-utils+default-dev (= ${binary:Version}),
 librust-enum-utils-0-dev (= ${binary:Version}),
 librust-enum-utils-0+default-dev (= ${binary:Version}),
 librust-enum-utils-0.1-dev (= ${binary:Version}),
 librust-enum-utils-0.1+default-dev (= ${binary:Version}),
 librust-enum-utils-0.1.2-dev (= ${binary:Version}),
 librust-enum-utils-0.1.2+default-dev (= ${binary:Version})
Description: Set of useful proc macros for enums - Rust source code
 Source code for Debianized Rust crate "enum-utils"
