=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-utils 0.1.2 --all-targets --all-features
Features: test-name=rust-enum-utils:@
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-utils 0.1.2 --all-targets
Features: test-name=librust-enum-utils-dev:default
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-utils 0.1.2 --all-targets --no-default-features
Features: test-name=librust-enum-utils-dev:
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
